ariatosca-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From r..@apache.org
Subject incubator-ariatosca git commit: ARIA-162 Upgrade Colorama library version
Date Mon, 22 May 2017 13:46:11 GMT
Repository: incubator-ariatosca
Updated Branches:
  refs/heads/ARIA-162-colorama-open-file-error [created] 3d22d36fc


ARIA-162 Upgrade Colorama library version

Upgraded the Colorama library version - This should
take care of the closed-stream error that appeared
sporadically after test runs.


Project: http://git-wip-us.apache.org/repos/asf/incubator-ariatosca/repo
Commit: http://git-wip-us.apache.org/repos/asf/incubator-ariatosca/commit/3d22d36f
Tree: http://git-wip-us.apache.org/repos/asf/incubator-ariatosca/tree/3d22d36f
Diff: http://git-wip-us.apache.org/repos/asf/incubator-ariatosca/diff/3d22d36f

Branch: refs/heads/ARIA-162-colorama-open-file-error
Commit: 3d22d36fc5c9fb780facfb8880143dda46d16f6f
Parents: 5798bbf
Author: Ran Ziv <ran@gigaspaces.com>
Authored: Mon May 22 16:44:00 2017 +0300
Committer: Ran Ziv <ran@gigaspaces.com>
Committed: Mon May 22 16:44:00 2017 +0300

----------------------------------------------------------------------
 requirements.in  | 2 +-
 requirements.txt | 5 +----
 2 files changed, 2 insertions(+), 5 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/incubator-ariatosca/blob/3d22d36f/requirements.in
----------------------------------------------------------------------
diff --git a/requirements.in b/requirements.in
index 3950140..1dd5b1f 100644
--- a/requirements.in
+++ b/requirements.in
@@ -29,7 +29,7 @@ wagon==0.6.0
 bottle>=0.12.0, <0.13
 Fabric>=1.13.0, <1.14
 click>=4.1, < 5.0
-colorama>=0.3.3, < 0.3.5
+colorama>=0.3.7, <= 0.3.9
 PrettyTable>=0.7,<0.8
 click_didyoumean==0.0.3
 backports.shutil_get_terminal_size==1.0.0

http://git-wip-us.apache.org/repos/asf/incubator-ariatosca/blob/3d22d36f/requirements.txt
----------------------------------------------------------------------
diff --git a/requirements.txt b/requirements.txt
index 3accaa3..f7efce9 100644
--- a/requirements.txt
+++ b/requirements.txt
@@ -27,7 +27,7 @@ cffi==1.10.0              # via cryptography
 click==4.1
 click_didyoumean==0.0.3
 clint==0.5.1
-colorama==0.3.4
+colorama==0.3.9
 cryptography==1.8.1       # via paramiko
 decorator==4.0.11         # via networkx
 enum34==1.1.6             # via cryptography
@@ -57,6 +57,3 @@ six==1.10.0               # via cryptography, packaging, retrying
 sqlalchemy==1.1.6
 wagon==0.6.0
 wheel==0.29.0             # via wagon
-
-# The following packages are considered to be unsafe in a requirements file:
-# setuptools                # via cryptography


Mime
View raw message